.main_menu, .search, .language_switcher{position:absolute;z-index:999}
.main_menu.shown, .search.shown, .language_switcher.shown{display:block}
@media (max-width:575px){
  .xmain_menu:before{display:block;content:" ";position:absolute;top:0px;left:-20px;width:0;height:0;border-style:solid;border-width:0 8px 13px 8px;border-color:transparent transparent #93989d transparent}  
}
.main_menu{
  display: block;
  width: 100px;
  font-size: 1em;
  background-color: pink;
}
.main_menu li{position:relative;top:1px;list-style:none;}
.main_menu li .manipulate{
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box;
  box-sizing:content-box;
  display:block;
  width:10px;
  height:10px;
  position:absolute;
  left:-24px;
  top:50%;
  margin-top:-6px;
  z-index:99;
  /*border:9px solid #93989d;*/
  /*border-left-width:6px;*/
  background:url(../images/icons/sprites.png) no-repeat;
  -moz-background-size:165px 165px;
  -o-background-size:165px 165px;
  -webkit-background-size:165px 165px;
  background-size:165px 165px;
  background-position:0 0;
}
.main_menu li.menu_hide{display:none}
.xmain_menu ul.submenu_level1>li.menu_hide{display:block;}
.main_menu li.current-menu-item>a, .main_menu li.opened>a{color:#000;border-color:#767d83}
.main_menu li.current-menu-item>a .manipulate, .main_menu li.opened>a .manipulate{background-position:-13px 0}
.main_menu li.has-submenu.opened>ul, .main_menu li.has-submenu.current-menu-item>ul{display:block}
.main_menu a{text-decoration:none;/*text-transform:uppercase*/;padding:9px 30px 9px 10px;display:block;line-height:1.2em;font-size:1em;color:#fff;position:relative;border-bottom:0px;}
.main_menu ul{text-align:left;overflow:hidden;padding:0px;}
.main_menu ul.submenu_level1 {padding-left:25px;}
.main_menu ul.submenu_level2 {padding-left:5px;}
.main_menu ul ul{display:none}
.main_menu ul ul>li a{padding-left:20px}
.main_menu ul ul ul>li a{padding-left:30px;font-weight:bold}
.main_menu ul ul ul ul>li a{padding-left:40px;font-weight:normal}
.xmain_menu:before{display:block;content:" ";position:absolute;top:-13px;right:71px;width:0;height:0;border-style:solid;border-width:0 8px 13px 8px;border-color:transparent transparent #93989d transparent}
@media (max-width:575px){.xmain_menu{top:51px;right:41px}
}
@media (max-width:319px){.xmain_menu{right:27px}
}
